{
  "squadronMemberCollection": {
    "3001005": {
      "name": "Holger Weinbaum",
      "serialNumber": 3001005,
      "rank": "Feldwebel",
      "picName": "German183.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001004": {
      "name": "Hans Himmelfarb",
      "serialNumber": 3001004,
      "rank": "Leutnant",
      "picName": "German102.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001007": {
      "name": "Adolf Gessler",
      "serialNumber": 3001007,
      "rank": "Feldwebel",
      "picName": "German099.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001006": {
      "name": "Ulf Kisling",
      "serialNumber": 3001006,
      "rank": "Feldwebel",
      "picName": "German155.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001001": {
      "name": "Horst Stocker",
      "serialNumber": 3001001,
      "rank": "Leutnant",
      "picName": "German050.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001000": {
      "name": "Fabian Vogelweide",
      "serialNumber": 3001000,
      "rank": "Oberleutnant",
      "picName": "German061.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001003": {
      "name": "Jurgen Klauber",
      "serialNumber": 3001003,
      "rank": "Leutnant",
      "picName": "German177.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001002": {
      "name": "Elias Emmerich",
      "serialNumber": 3001002,
      "rank": "Leutnant",
      "picName": "German150.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3000999": {
      "name": "Georg Waldheim",
      "serialNumber": 3000999,
      "rank": "Oberleutnant",
      "picName": "German079.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3000998": {
      "name": "Tristan Waldmann",
      "serialNumber": 3000998,
      "rank": "Kommandeur",
      "picName": "German109.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001009": {
      "name": "Helge Scheidel",
      "serialNumber": 3001009,
      "rank": "Unteroffizier",
      "picName": "German180.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    },
    "3001008": {
      "name": "Erwin Lehning",
      "serialNumber": 3001008,
      "rank": "Unteroffizier",
      "picName": "German042.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401422,
      "inactiveDate": "19181111"
    }
  }
}